/********************************************************************

Float cart system - HE

*********************************************************************/

:root{
    --xt-woofc-product-remove-color: var(--clr-gray-2);
    --xt-woofc-product-title-color: var(--clr-gray-2);
    --xt-woofc-header-title-color: var(--clr-gray-2);
    --xt-woofc-shipping-bar-progress-active-color: var(--clr-gold-1);
    --xt-woofc-shipping-bar-bg-color: transparent !important;
}

.xt_woofc-inner {
    z-index: calc(var(--xt-woofc-zindex) + 999999999);
    overflow: hidden;
}

.xt_woofc-wrapper {
    box-shadow: 0 4px 30px rgb(0 0 0 / 0%)!important;
    transform: translateX(calc(100%));
}

.xt_woofc-cart-opened .xt_woofc-wrapper {
    box-shadow: 0 4px 30px rgb(0 0 0 / 30%)!important;
    background: white;
}

.xt_woofc::before {
    z-index: 99999999;
    background: rgb(0 0 0 / 65%);
}

.xt_woofc-shortcode{
    margin: 0 auto;
}

.xt_woofc-shortcode-count.xt_woofc-counter-type-badge{
    right: -6px;
    background:  var(--clr-gold-1);
    font-weight: 500!important;
    color: white!important;
}

.xt_woofc-empty .xt_woofc-inner .xt_woofc-no-product {
    font-size: 19px!important;
}

.xt_woofc-empty .xt_woofc-inner .xt_woofc-no-product a{
    display: none !important;
}

.xt_woofc label{
        font-weight: 600;
}

.xt_woofc-inner a.xt_woofc-checkout {
    background-color: var(--clr-gray-2);
}

.xt_woofc-inner a.xt_woofc-checkout:hover {
    background-color: var(--clr-gray-1) !important;
}

.xt_woofc-ready .xt_woofc-inner {
    opacity: 1!important;
    transform: translateY(0)!important;
    transition: transform .2s !important;
}

#top .xt_woofc-wrapper {
    transform: translateX(calc(100% + var(--xt-woofc-hoffset)));
    opacity: 1 !important;
    transition: box-shadow .5s,transform .4s !important;
    will-change: initial!important;
}

#top .xt_woofc-animation-slide.xt_woofc-cart-open .xt_woofc-wrapper {
    transform: translateX(0)!important;
}


/*************   Header   *********/


.xt_woofc-header-close {
    right: auto;
    left: 35px;
    border-left: none;
    height: 100%;
/*    line-height: 100px;*/
}

#top .xt_woofc-inner .xt_woofc-title {
    font-size: 1.8rem!important;
    letter-spacing: 1px!important;
    font-weight: 600!important;
    transform: translateX(0) !important;
    opacity: 1 !important;
}

.xt_woofcicon-close-3:before {
    color: var(--clr-gray-2)!important;
}

.xt_woofc-inner .xt_woofc-title:before {
    content: '\ecfb';
    font-family: 'fap'!important;
    font-size: 1.4rem;
    font-weight: 400;
    margin-left: 15px;
    color: var(--clr-gold-1);
    transition: font-size 0.1s ease-in;
}

.xt_woofc-coupons-visible .xt_woofc-title:before{
    font-size: 0;
    transition: font-size 0.3s ease-in;
}

#top .xt_woofc-coupons-visible .xt_woofc-title:before {
    font-size: 0rem;
}

.xt_woofc-close-coupon-form>svg {
    transform: rotate(0deg)!important;
    margin-right: 0px!important;
    margin-left: 15px;
}

.xt_woofc-coupons-visible .xt_woofc-title svg * {
    stroke: var(--clr-gold-1);
}



.xt_woofc-header {
    padding: 30px 40px;
    height: auto!important;
    border: none!important;
/*    background: #fff6ee;*/
    position: relative;
    float: right;
    width: 100%;
    opacity: 1 !important;
}

.xt_woofc-shipping-bar .xt_woofc-shipping-bar-perc {
    height: 1px;
    background-color: #dcdcdc;
}

.xt_woofc-shipping-bar .xt_woofc-shipping-bar-text {
    font-weight: 500;
    color: black;
}

.xt_woofc-notice{
    position: relative;
    width: 100%;
    left: 0!important;
    line-height: 50px!important;
    float: left;
    height: auto!important;
/*
    opacity: 1;
    transform: none;
    visibility: visible;
*/
    display: block;
    clear: both;
    text-align: center;
    font-size: 1.1rem!important;
    letter-spacing: 0.3px!important;
    font-weight: 600;
    right: 0!important;
    transition: transform .3s,opacity .3s,visibility .3s, height .3s;
}

.xt_woofc-notice-error{
    background-color: #fff1f1;
}

.xt_woofc-notice-success{
    background-color: #f1fff2;
    color: #0d7200;
}

.xt_woofc-undo{
    margin-right: 15px;
}

.xt_woofc-inner .xt_woofc-header-message {
    font-size: 1.05rem!important;
    letter-spacing: 0.7px!important;
    background-color: #f7f1e6;
    color: #060606;
    font-weight: 600;
    padding: 12px 0;
    position: relative;
    float: left;
    width: 100%;
}

.xt_woofc-empty .xt_woofc-header-message{
    display: none!important;
}

.xt_woofc-header-clear-confirm {
    margin-left: 0px;
    margin-right: 20px;
    text-decoration: none!important;
}

.xt_woofc-header-clear-cancel{
    text-decoration: none!important;
}

/*************   Body   *********/


.xt_woofc-shipping-bar {
    padding: 15px 40px 0;
    border: none!important;
}

.xt_woofc-body {
    margin: 0;
    float: right;
    width: 100%;
}

.xt_woofc-body .xt_woofc-list-wrap {
    padding: 40px;
}


.xt_woofc-body .xt_woofc-list {
    padding: 0;
    height: 65%;
    overflow-y: scroll!important;
}


.xt_woofc-body .xt_woofc-list {
    padding: 0;
}

.xt_woofc-product-title {
    padding-right: 10px;
}

.xt_woofc-inner .xt_woofc-actions {
    font-size: 20px!important;
}

.xt_woofc-actions a {
    margin-left: 0px;
    font-size: 1.4rem;
}

.xt_woofc-product-details {
    padding: 0;
        padding-right: 15px;
}

.xt_woofc-product-wrap {
    border-bottom: 1px dashed #d8d8d8;
    padding-bottom: 10px;
}

.xt_woofc-quantity-col-input .input-text.qty{
    margin-bottom: 0!important;
    border:none!important;
}

.xt_woofc-price .tinv-wishlist{
    display: none!important;
}

.xt_woofc-product-title, .xt_woofc-price {
    font-weight: 600;
    font-size: 1.15rem!important;
}

.xt_woofc-price {
        color: var(--clr-gold-1);
    font-size: 1rem!important;
}

.xt_woofc-product-attributes *{
    font-size: 14px !important;
}

.xt_woofc-product-header {
    margin-bottom: 15px;
}

.xt_woofc-quantity {
    height: 30px;
}

.xt_woofc-quantity .xt_woofc-quantity-col.xt_woofc-quantity-col-input {
    border-right: none;
    padding: 0 0px;
    min-width: 28px!important;
}

.xt_woofc-quantity .xt_woofc-quantity-col.xt_woofc-quantity-col-minus, .xt_woofc-quantity .xt_woofc-quantity-col.xt_woofc-quantity-col-plus {
    min-width: 40px!important;
    line-height: 33px;
    border-right: none!important;
    padding: 0;
    font-size: 1.1em;
}

.xt_woofc-quantity form {
    border-radius: 5px;
}

.xt_woofc-body .xt_woofc-list li:not(:last-of-type):not(.xt_woofc-no-product):not(.xt_woofc-deleting-last) {
    border-bottom: none;
}

.xt_woofc-list li:last-child{
    margin-bottom: 35%;
}

/*************   Cart footer   *********/

.xt_woofc-inner .xt_woofc-coupon{
    position: relative;
    right: 0!important;
    left: auto!important;
    /* float: right; */
    width: 100%;
    height: auto!important;
    display: block;
    border: 1px dashed #cecece;
    border-right: none;
    border-left: none;
    line-height: initial!important;
    padding: 10px 0px;
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.xt_woofc-show-coupon:before {
    content: "";
    font-family: 'fap' !important;
    margin-left: 8px;
}

.xt_woofc-shipping-footer{
    display: none;
}

.xt_woofc-cart-opened .xt_woofc-footer, .xt_woofc-cart-open .xt_woofc-footer {
    box-shadow: none;
    padding: 0 40px 40px;
}

.xt_woofc-body-footer{
    padding: 20px 40px!important;
    border-top: none!important;
    padding-top: 0!important;
    position: fixed;
    bottom: 95px;
    width: 100%;
}

.xt_woofc-empty .xt_woofc-inner .xt_woofc-footer {
    display: none !important;
}


#xt_woofc .xt_woofc-cart-totals table tr th {
    font-weight: 600;
    font-size: 1.2rem;
    border: none;
}

#xt_woofc .xt_woofc-cart-totals table tr td {
    text-align: left;
    border: none;
    font-size: 1.2rem;
}

#xt_woofc .xt_woofc-cart-totals table tr th, #xt_woofc .xt_woofc-cart-totals table tr td {
    padding: 6px;
}

.xt_woofc-cart-totals {
    border: none!important;
    padding-top: 20px;
    float: right;
}

.xt_woofc-checkout em .xt_woofc-checkout-arrow {
    transform: translateY(-50%) rotate(180deg);
    right: auto;
    left: -10px;
}

.xtfw-no-touchevents .xt_woofc-cart-open .xt_woofc-checkout:not(.xt_woofc-processing):hover em, .xtfw-touchevents .xt_woofc-cart-open .xt_woofc-checkout:not(.xt_woofc-processing):focus em {
    padding-right: 0;
    padding-left: 30px;
}

.xt_woofc-inner a.xt_woofc-checkout {
    border-radius: 6px!important;
    font-weight: 500;
    font-size: 22px;
}

.xt_woofc-checkout .xt_woofc-dash, .xt_woofc-checkout .amount {
    font-size: 0.9em;
}

.xt_woofc-animation-slide {
        --xt-woofc-checkout-btn-height: 63px!important;
}

.order-total .includes_tax{
    display: none;
}

.xt_woofc-footer-label:before {
    content: "";
    margin-left: 15px;
    font-weight: 300;
    font-family: 'fap'!important;
    font-size: 1.15rem !important;
}

.xt_woofc-checkout {
    font-style: normal;
}


#xt_woofc .xt_woofc-cart-totals table tr.cart-discount .xt_woofc-remove-coupon {
    margin-right: 0px;
    margin-left: 10px;
    font-size: 14px;
    line-height: 1;
    background-color: #ce6e6e;
    color: white;
    padding: 4px 7px;
    border-radius: 5px;
    font-weight: 500;
    vertical-align: middle;
}

.xt_woofc-cart-totals .order-total{
    border-top: 1px dashed #cecece!important;
}

.xt_woofc-cart-totals .order-total th, .xt_woofc-cart-totals .order-total td{
    padding-top: 15px!important;
}

.xt_woofc-cart-totals .woocommerce-shipping-totals td{
   padding-bottom: 15px!important;
    padding-top: 10px!important;
}

.xt_woofc-cart-totals .woocommerce-shipping-totals th {
    padding-top: 10px!important;
}

.xt_woofc-cart-totals .woocommerce-shipping-totals #shipping_method{
   line-height: 1.5rem;
}

.xt_woofc-cart-totals .woocommerce-shipping-totals #shipping_method .woocommerce-Price-amount bdi{
   font-size: 1rem;
    margin-right: 5px;
}


.xt_woofc-footer {
    position: fixed;
}

.cart-view{
    float: left;
    color: #383838!important;
    letter-spacing: 0.8px;
    font-size: 1rem!important;
}

.cart-view:before {
    content: "";
    margin-right: 10px;
    font-weight: 300;
    font-family: 'fap'!important;
    font-size: 1rem !important;
}

.cart-empty-cont{
    opacity: 0;
    font-size: 0rem;
    width: 0%;
}

.xt_woofc-empty .cart-empty-cont{
    position: fixed;
    bottom: 50px;
    width: 80%;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 1px;
    background-color: var(--clr-gray-2);
    color: white;
    padding: 19px 0;
    margin-right: 10%;
    border-radius: 6px;
    cursor: pointer;
    opacity: 1;
}

.cart-empty-cont span {
    font-family: "fap"!important;
    font-size: 1.05rem;
    font-weight: 300;
    margin-left: 12px;
    color: inherit;
}

.xt_woofc-empty .cart-empty-cont:hover{
    background-color: #383838;
    letter-spacing: 2px;
}

.xt_woofc-empty .cart-empty-cont,
.xt_woofc-empty .cart-empty-cont:hover{
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}

.cart-empty-cont:before{
    display: none!important;
}

.xt_woofc-empty .xt_woofc-body {
    z-index: 3;
}

.xt_woofc-empty .xt_woofc-list{
    margin-top: -12%!important;
}

.xt_woofc-total-savings{
    display: none!important;
}

/*************   Coupon panel   *********/


.xt_woofc-body .xt_woofc-body-header {
    color: #000000;
    border-bottom: none;
}

.xt_woofc-coupon-form p {
        font-size: 17px;
    text-align: center;
    margin-bottom: 30px;
    display: block;
    float: right;
    width: 100%;
}

.xt_woofc-coupon-form .xt_woofc-coupon-error {
    margin-top: 25px;
}

.xt_woofc-coupon-form .xt_woofc-form-inner {
    display: block;
}

.xt_woofc-coupon-form [name=coupon_code] {
    font-size: 17px!important;
    background: white !important;
    width: 100%!important;
    text-align: center;
    padding: 16px 5px!important;
    height: auto!important;
    border-radius: 6px!important;
}

.xt_woofc-coupon-form .button {
    color: white!important;
    background: #333333!important;
    font-size: 1.2rem !important;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1!important;
    height: auto!important;
    padding: 18px 0!important;
    border: none!important;
    margin: 0;
    border-radius: 6px!important;
}

.xt_woofc-coupon-form .button:before {
    content: "";
    margin-left: 10px;
    font-weight: 300;
    font-family: 'fap'!important;
    font-size: 1.04rem !important;
}

.xt_woofc-coupon-form .button:hover{
    background: var(--clr-gold-1)!important;
}

.xt_woofc-coupon-form {
    padding: 15px 12% !important;
}

.xt_woofc-coupon a {
    text-decoration: none;
    color: var(--clr-gold-1);
    font-weight: 500;
    transition: all .3s;
    font-size: 1.05rem;
    display: initial!important;
}

.xt_woofc-coupons{
    display: block;
    float: right;
    width: 100%;
    border: none;
    margin-top: 40px;
}

.xt_woofc-coupons-label {
    font-weight: 600;
    letter-spacing: 0.3px;
    color: #3c3c3c;
    font-size: 20px;
    display: block;
    margin-bottom: 20px;
}

.xt_woofc-coupon-item .xt_woofc-coupon-code {
    font-size: 1.2rem;
}

.xt_woofc-coupon-item .xt_woofc-coupon-off {
    font-weight: 600;
    font-size: 16px;
}

.xt_woofc-coupon-item .xt_woofc-remove-coupon {
    margin-bottom: 8px;
    font-size: 14px;
}

.xt_woofc-coupon-apply.button{
    font-size: 1rem !important;
    font-weight: 500;
    letter-spacing: 0.4px;
    padding: 7px 0!important;
}



/********************************************************************

Responsive rules

*********************************************************************/



@media only screen and (max-width: 1600px) {
    
    .xt_woofc-inner {
    width: 44vw;
}
    
    .xt_woofc-inner .xt_woofc-title {
    font-size: 1.6rem!important;
}
    .xt_woofc-inner .xt_woofc-title:before {
    font-size: 1.3rem;
    margin-left: 13px;
}
    .xt_woofc-header {
    padding: 30px 40px 15px;
}
    .xt_woofc-product-title, .xt_woofc-price {
    font-size: 1.1rem!important;
}
    .xt_woofc-product-title {
    padding-right: 3%;
}
    .xt_woofc-quantity {
    margin-right: 1px;
}
    .xt_woofc-actions a {
    font-size: 1.3rem;
}
    #xt_woofc .xt_woofc-cart-totals table tr th {
    font-size: 1.1rem;
}
    #xt_woofc .xt_woofc-cart-totals table tr td {
    font-size: 1.1rem;
}
    .xt_woofc-cart-totals .woocommerce-shipping-totals td {
    padding-bottom: 5px!important;
    padding-top: 5px!important;
}
    .xt_woofc-cart-totals .woocommerce-shipping-totals th{
        padding-top: 5px!important;
    }
    
    .xt_woofc-inner a.xt_woofc-checkout {
    font-size: 21px!important;
        letter-spacing: 0.5px!important;
}
    .xt_woofc-footer-label:before {
    margin-left: 13px;
    font-size: 1rem !important;
}
    .xt_woofc-animation-slide {
    --xt-woofc-checkout-btn-height: 57px!important;
}
    .xt_woofc-body-footer {
    bottom: 85px;
}
    .xt_woofc-coupon a {
    font-size: 1rem;
}
}


@media only screen and (max-width: 1370px) {
    
.xt_woofc-inner {
    width: 43vw;
}
    .xt_woofc-body .xt_woofc-list-wrap {
    padding: 30px 40px;
}
    .xt_woofc-shipping-bar {
    padding: 10px 40px 0;
}
    .xt_woofc-header {
    padding: 25px 40px 15px;
}
    .xt_woofc-header-close {
    line-height: 90px;
}
    
    .xt_woofc-empty .cart-empty-cont {
    position: fixed;
    bottom: 45px;
    width: 85%;
    font-size: 1.3rem;
    margin-right: 7.5%;
}
    .cart-view:before {
    margin-right: 8px;
    font-size: 0.9rem !important;
}
}


@media only screen and (max-width: 1150px) and (orientation :  portrait){
    
    .xt_woofc-shortcode.xt_woofc-shortcode-desktop:not(.xt_woofc-is-desktop) {
    display: block !important;
}
    .xt_woofc-shortcode-tablet, .xt_woofc-shipping-footer
    {
    display: none !important;
}
    .xt_woofc-inner {
    width: 70vw!important;
    margin: 0!important;
    min-height: 100%;
}
    .xt_woofc-cart-opened .xt_woofc-wrapper {
    border-radius: 0!important;
}
    
    
}

@media only screen and (max-width: 767px){

    .xt_woofc::before {
       display: none !important;
    }
    
.xt_woofc-inner {
    width: 100vw!important;
    z-index: calc(var(--xt-woofc-zindex) + 9999999);
}
.xt_woofc-cart-opened .xt_woofc-inner{
    z-index: calc(var(--xt-woofc-zindex) + 99999999999);
}
    
    .xt_woofc-animation-slide.xt_woofc-is-mobile.xt_woofc-mobile-pos-bottom-right .xt_woofc-wrapper{
        transform: translateX(calc(-100% + var(--xt-woofc-hoffset)));
            transition: box-shadow .5s,border-radius .5s,transform .4s,width .2s .5s,height 0s .5s;
    }
    
    .xt_woofc-animation-slide.xt_woofc-cart-open .xt_woofc-wrapper {
    transform: translateX(0) !important;
        transition: box-shadow .3s,transform .6s,width 0s,height 0s;
}
    
    
    .xt_woofc-header {
    padding: 25px 25px 5px;
    height: 70px!important;
}
    .xt_woofc-header-close {
    left: 12px;
    line-height: 2;
    font-size: 13px;
}
    .xt_woofc-shipping-bar {
       padding: 20px 25px 8px;
        font-size: 15px;
        letter-spacing: 0.2px;
}
    .xt_woofc-shipping-bar .xt_woofc-shipping-bar-perc {
    margin: 10px auto 0;
}
    
  .xt_woofc-body .xt_woofc-list-wrap {
    padding: 25px;
}
   #top .xt_woofc-inner .xt_woofc-title {
    font-size: 1.4rem!important;
    letter-spacing: 0.6px!important;
    line-height: 1.2;
}
    .xt_woofc-inner .xt_woofc-title:before {
    font-size: 1.2rem;
    margin-left: 13px;
}
    .xt_woofc-product-title, .xt_woofc-price {
    font-size: 1rem!important;
    line-height: 1.2rem;
}
    .xt_woofc-squared-thumbnail .xt_woofc-product-image {
    max-width: 60px;
}
  .xt_woofc-product-title {
    padding-left: 10%;
    padding-right: 4%;
}
    .xt_woofc-body-footer {
    bottom: 57px;
    padding: 20px 25px!important;
}
    .xt_woofc-cart-opened .xt_woofc-footer, .xt_woofc-cart-open .xt_woofc-footer {
    padding: 0 25px 25px;
}
    .xt_woofc-inner a.xt_woofc-checkout {
    font-size: 20px!important;
    letter-spacing: 0.5px!important;
    --xt-woofc-checkout-btn-height: 50px!important;
}
    #xt_woofc .xt_woofc-cart-totals table tr th {
    font-size: 1rem;
}
    #xt_woofc .xt_woofc-cart-totals table tr td {
    font-size: 1rem;
}
    .xt_woofc-coupons-visible .xt_woofc-title svg {
    margin-left: 23px;
    height: 22px!important;
}
    .xt_woofc-coupon-form p {
    font-size: 16px;
    margin-bottom: 25px;
    margin-top: 30px;
}
    
    .xt_woofc-coupons {
    margin-top: 5px;
}
    
    .xt_woofc-coupon-form .button {
    font-size: 1.1rem !important;
    padding: 16px 0!important;
        margin-bottom: 25px;
}
    .xt_woofc-coupon-form [name=coupon_code] {
    font-size: 15px!important;
    padding: 13px 5px!important;
    margin-bottom: 15px!important;
}
    .xt_woofc-coupon-form {
    padding: 15px 8% !important;
}
    .xt_woofc-coupon-item .xt_woofc-coupon-code {
    font-size: 1.1rem;
}
    .xt_woofc-coupon-item .xt_woofc-coupon-off {
    font-size: 15px;
    line-height: 18px;
}
    .xt_woofc-coupon-item .xt_woofc-remove-coupon {
    margin-bottom: 13px;
    margin-top: 17px;
}
    #xt_woofc .xt_woofc-cart-totals table tr th, #xt_woofc .xt_woofc-cart-totals table tr td {
    padding: 5px;
}
    .xt_woofc-inner .xt_woofc-coupon {
    padding: 7px 0px;
      letter-spacing: 1px!important;
}
    .xt_woofc-coupon a {
    font-size: 0.95rem;
}
    .cart-view:before {
   margin-right: 7px;
    font-size: 0.8rem !important;
    margin-top: 3px;
    display: inline-block;
}
    
    .xt_woofc-footer-label:before {
    font-size: 0.95rem !important;
}
    .xt_woofc-cart-totals {
    padding-top: 15px;
}
    .xt_woofc-notice {
    line-height: 40px!important;
    font-size: 1.05rem!important;
    letter-spacing: 0.2px!important;
}
    .xt_woofc-cart-totals .woocommerce-shipping-totals th {
    padding-top: 8px!important;
}
    .xt_woofc-cart-totals .woocommerce-shipping-totals #shipping_method {
    line-height: 1.8rem;
}
    .xt_woofc-cart-totals .woocommerce-shipping-totals td {
    padding-bottom: 5px!important;
    padding-top: 3px!important;
}
    #top .xt_woofc-coupons-visible .xt_woofc-title:before {
    margin-left: 2%;
}
    .xt_woofc-product-header {
    margin-bottom: 5px;
}
    .xt_woofc-product-footer {
    flex-direction: row-reverse;
}
    .xt_woofc-inner .xt_woofc-actions {
    margin-left: 23px;
}
    
.xt_woofc-quantity .xt_woofc-quantity-col.xt_woofc-quantity-col-minus, .xt_woofc-quantity .xt_woofc-quantity-col.xt_woofc-quantity-col-plus {
    min-width: 30px!important;
    line-height: 30px;
    font-size: 1em;
}
    .xt_woofc-actions a {
    font-size: 1.2rem;
}
    
    .xt_woofc-product-wrap {
    padding-bottom: 15px;
}
    .xt_woofc-empty .cart-empty-cont {
    bottom: 35px;
    font-size: 1.2rem;
        padding: 15px 0;
}
    
    .cart-empty-cont span {
    font-size: 1rem;
    margin-left: 15px;
}
    .xt_woofc-empty .xt_woofc-inner .xt_woofc-no-product {
    font-size: 18px!important;
}
    
    .xt_woofc-inner .xt_woofc-header-message {
    font-size: 1rem!important;
    letter-spacing: 0.4px!important;
    padding: 7px 0;
}
.xt_woofc-shortcode-count.xt_woofc-counter-type-badge {
    margin-top: 0px;
    right: -1px!important;
}
    
    .xt_woofc-empty .xt_woofc-header-close {
    line-height: 2;
}
    .cart-view {
    letter-spacing: 1px;
    font-size: 0.9rem!important;
}

.xt_woofc-product-image, .xt_woofc-product-image a{
    border-radius: 0 !important;
}

.xt_woofc-product-image a img{
    border-radius: 5px;
}


}